{
  "texture": "assets/fonts/color/demo_kefrens_31.png",
  "cellWidth": 31,
  "cellHeight": 30,
  "columns": 10,
  "rows": 6,
  "baseline": 27,
  "spaceWidth": 16,
  "chars": "!;@#  '() *+,-. 0123456789: =?ABCDEFGHIJKLMNOPQRSTUVWXYZ"
}
